const system = require("../../../system");
const ServiceBase = require("../../sve.base")

class EorderauthlogSve extends ServiceBase {
  constructor() {
    super("eorderauthlogSve", ServiceBase.getDaoName(EorderauthlogSve));
    // this.accounttradeDao = system.getObject("db.account.accounttradeDao");
  }

}

module.exports = EorderauthlogSve;